.moodralCurtain {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.25);
  display:none;
  z-index: 5;
}
.moodralClose {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 30px;
  padding-left: 0.30em;
  background: white;
  border-bottom: solid;
  border-left: solid;
  cursor: pointer;
  width: 1.4em;
  height: 10%;
}
.moodralTitle {
  text-align: center;
  display: block;
  width: 100%;
  border-bottom: black solid;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 2;
  font-weight: bold;
  font-size: large;
  height:10%
}
.moodralMain {
  display:none;
  position: fixed;
  left: 5%;
  top: 5%;
  right: 5%;
  bottom: 5%;
  border: solid;
  border-radius: 2em;
  background: white;
  overflow: hidden;
  padding-right: 2em;
  padding-bottom: 5em;
}
.moodralContent {
  overflow-y: scroll;
  position: absolute;
  left: 1.5%;
  right: 1.5%;
  top: 11%;
  bottom: 1%;
  padding-bottom: 2%;
  padding-right: 2%;
}
